{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-02T10:57:00Z"
    },
    "lastModificationSignature": "5c51dc418d2d96c89bcce4e03bfc3227e6c856ae44ece827748f7bd6c3bf99c0"
  }
}